From 56f152f7032a7c9ed5946adbe59683751a637f91 Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Feb 06 2017 23:30:15 +0000
Subject: [PATCH 697/1001] Fix a index change


---

diff --git a/hubs/tests/test_widgets/test_library.py b/hubs/tests/test_widgets/test_library.py
index 9182b56..ac7ddfc 100644
--- a/hubs/tests/test_widgets/test_library.py
+++ b/hubs/tests/test_widgets/test_library.py
@@ -18,12 +18,12 @@ class TestLibrary(hubs.tests.test_widgets.WidgetTest):
                 "urls": "ralph/"
             },
             "data": {
-                u"edit_url": u"/ralph/57/edit",
+                u"edit_url": u"/ralph/%d/edit" % widget.idx,
                 u"source_url": u"/source/library",
                 u"urls": [
                     u"<a href=\"ralph/\">ralph/</a>"
                 ],
-                u"widget_url": u"/ralph/57"
+                u"widget_url": u"/ralph/%d" % widget.idx,
             },
             "description": None,
             "hub": "ralph",

